$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1700000.0
    - - -700000.0
      - -1700000.0
    - - -700000.0
      - -1800000.0
    - - -600000.0
      - -1800000.0
    - - -600000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 57a36fc7-a2c4-47a3-accb-783bcb936744
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 2e10fcd0-fa1d-4ea2-a530-ed9ad7bff36d
  - 70beb316-7f8f-43f0-9bc5-1a8ca81d6979
  - 6fc3e2c2-c143-41e5-b746-2282d51a924a
  - a9966e7e-adb6-4327-8cbc-72809f54bcf7
  - 232a58ea-6dfe-4b0c-b809-6e823122df5d
  - 1790664f-b344-447d-9c2e-e13b14cbcaaf
  - 5fffde00-090b-4390-81d1-4413de0592c7
  - 72a5a6eb-c6b0-4c15-847d-1a36ef9a89c6
  - b5ecd2b4-c3db-4671-bcb4-cd5ff5a871ee
  - 73318f73-86b7-4953-a6aa-9ceb13bbfcef
  - e30482fd-01d3-47ce-ac1d-795879f850fb
  - bf1dbc9c-d388-411f-aeaa-d7a9e09c7dd0
  - 4e563f76-76a8-4628-b344-c7d192ad5566
  - 813158ce-55d1-4191-a2b8-7408da3a28cc
  - 6e93c048-ec08-44de-b677-e89e8b9671b8
  - 4172f951-1463-4bb6-991c-b701d9be22ad
  - f5738772-659c-4977-b581-ae14bec52066
  - afb613eb-f49e-4d3b-a476-2f0659a072af
  - 908c7490-2189-4430-9dfc-11484b03d944
  - f40fed10-ed65-4f25-bb17-ff7b0515e94c
  - 29de5fae-4e40-443d-a2ea-9c7eb75c001c
  - 15d32821-2745-4f96-9eca-8b5dd74f89ee
  - 1bc6d804-4159-48b6-8def-13092038787c
  - e9fb4a17-4666-4be8-83e8-29e84b10502f
  - 5b56bbdf-8c72-47db-8787-d411e8943428
  - da545a35-8842-4382-ad26-c148356d44c3
  - 89f0ae06-76db-41f2-850c-8b96285e572e
  - 3c446541-82fc-4c91-9579-abf07236d5db
  - 316b17d2-d653-46fe-9daa-ebbab1405cf1
  - b1222db0-9456-4499-8f83-a65f480227e9
  - 1b20a95e-db43-4820-b767-96d0a1af0229
  - 91c27478-b352-44d9-bbd3-6be9cedd4b27
  - 620481e2-6230-4e70-8789-906b83e66fd1
  - 2e732d5f-d3fb-41c8-b1b0-859dbe76afbb
  - dee42b0d-d22c-4d9c-8fbc-ef834956c4de
  - 3b780ae9-5093-4179-83cd-d31f18945aab
  - ef7ee355-0325-40c4-b6ab-1f5e4d7a9588
  - 1f5c2dd0-a5e2-4032-adbc-7d81c29843aa
  - 9dd1b8ff-818c-4c1a-9ac5-508fe89c3ee0
  - 8ae7bd6a-4eca-46f0-b70c-c2030d8b9034
  - eaa306bf-405f-4cb1-ad4e-61210fab664f
  - 8fa5cadf-e0c0-4b3f-8a02-6bbf33fd6105
  - 3f362f2d-6916-42e6-8f20-8927708ac26e
  - 18309db8-e5fc-4a5d-a1a9-5f038c96f26a
  - 57148f72-a4b2-4060-af7c-cd3feb047961
  - 6bbd5ba5-7419-40aa-9558-4112912dba7b
  - 42fd7704-7b2c-4407-bf10-32213d8047df
  - 3bd71465-1ba3-4e63-ae05-f0af16296c6f
  - 25ea3c6e-0621-44ef-93b2-a6f1c1ae5a77
  - d9d691bc-6c11-4154-8a0a-5570438a8d30
  - 2d07691c-6449-4f9f-a3f7-6983d053620d
  - a52ddd9e-8253-48bb-831d-61a3a0492759
  - 44a26937-1b0a-4c21-a877-93eb07725840
  - a6da7162-c6ba-4ed7-84df-9146958d9633
  - 30011a46-893d-4907-9f79-64c230edc505
  - 0f98b9bd-25f0-40d7-9e0c-522bb272a2b2
  - 5969968a-23ec-4d91-b448-a4dc10ca0fa3
  - 8a592764-6094-47f7-b88e-04660e120051
  - 2f3f377b-cfa3-4014-9762-cd11ec3da5ca
  - d5f06df4-4ecb-4894-944c-8c36085fa14a
  - e00e7c92-9efe-4e6e-a357-c0d3301fb441
  - d6ca35fe-0829-45f8-b11c-e88c79c4aee8
  - cc1732a6-12a4-4aea-99fd-5385665db487
  - 5e0c3970-124c-481f-a34f-e9c03e2b0c15
  - ade2684b-2dec-4a7e-820a-bf2779629933
  - d0587ca1-cf1d-4d8b-860b-b9cc3125c305
  - 60dcb1be-455e-4aa1-9713-b9f20d87bfd5
  - 237d5660-a31c-4c27-8336-101b2a80cbb5
  - 3bdb9656-46c6-4160-b91c-e42a423f8afd
  - 2143f928-7a26-44cf-bcbd-1bc6d522e7f8
  - c547a490-42fa-445d-a347-e3e94e1bf467
  - ded44a03-6693-40b5-b3a9-1fead8e93f70
  ls5_nbart_geomedian_annual:
  - 6c8b2c85-2b9e-460a-a1dd-a3203811d2f0
  ls5_nbart_tmad_annual:
  - 80492a6b-10b6-4363-98e9-573a0771ccdc
  wofs_albers:
  - 9b2b0a7d-0849-4d60-8bc4-7eeb9e9642b5
  - d9ae5619-3ff2-40a5-984f-dffdb5bb0058
  - d525a75f-44a2-4ebd-b28e-96cc8011e224
  - 9ed68d8b-ece0-4d57-9bc6-b332e83aaebd
  - d9a7e388-ff4c-4f32-83a8-6595be1bf142
  - e0874b91-e0d7-44e1-8784-df5d793692f9
  - 28d139a4-53de-4d15-9e51-76af927869c8
  - 77efc0a4-4cf3-4157-b35d-35a23c653dc9
  - 2e27f40b-6a5b-4422-8773-269133c976a6
  - 879d7b71-e81d-4a05-a55b-f93e4730dd04
  - ad62d134-d4c6-4615-893e-f97351ff3649
  - 84db8be1-474d-4602-bb32-fc767a9a98c4
  - 681c0b7c-a075-4296-b84c-52635e410893
  - f0d52521-3f7e-41a6-a649-c17a67e24fc4
  - 551363bf-219c-4145-8ee3-7f5177c6d9b2
  - 0f75dc28-e40e-4cd7-8ec6-358911fc47c9
  - 02001535-dfde-4d4c-a670-89d939a16439
  - d633f68f-3769-484e-8908-eb287dfa3495
  - d80be7f5-79a2-4782-9ae9-df40ed302e7c
  - 3ca0b33e-e345-4dfe-ab60-15ad5e2b366a
  - 6235f1d6-d954-4cdd-b050-fa6e1395eda2
  - e3098637-45b0-4323-9af1-4f767eec323c
  - e35dd7bb-c17d-4ebd-8355-9fb128703e63
  - efa8d335-7089-47ad-be72-153e2775444e
  - fbdbcf36-ad0c-4dfb-90bb-6d18efd5856f
  - b371b5aa-923a-4091-8c43-01c461fbfa2c
  - ca7653f6-bd20-4129-b5da-ca1b6d450c86
  - e8e5bb94-ebc5-41fe-afe7-3ae28bb7cbb9
  - c79fef02-8b33-4e7f-8384-bbebf5e17ffc
  - 604cd648-fd42-4a9e-bb04-0458fd701cff
  - 62e72314-3c12-457a-9994-62dcdf7ce5da
  - d2a2c19c-b280-4c04-a024-0f1c659fa741
  - 6ee9cff3-882d-49d9-abf4-7920f20f3bf7
  - 23eeeb1b-774f-4023-8193-3ebee96896f1
  - bb12fced-10c8-432c-bab7-eeba80b4d42e
  - 82fad9a5-a9cc-45d2-babd-d599504afe87
  - 9d7f8c3b-db06-4446-a70f-89ebd0e9d094
  - 78d43b97-85c5-4ff1-a1fc-16a824d23ee0
  - 20565ed3-a54d-4489-bc01-f80a6b6b094f
  - 07d3b021-2980-46b2-bbbd-25c3ae6d6abc
  - 3851a93a-e8ac-4c2e-9ba2-6693d04d889e
  - 914321c9-0599-4ad9-8cf0-eda9ecf08530
  - 9428e55c-a344-426b-bc8a-0c51b292e32d
  - fecdb36a-e3d8-4ad2-8faa-232b744aeeaf
  - 92cc809f-8f98-4ca3-8966-b1383d5d0aca
  - a95718e0-c1a7-484e-89d0-fdcd24291934
  - fda9150d-6575-4819-8981-1ea68c16d46f
  - a00e0433-8479-4395-8a0b-b7f9196148a6
  - aec2135c-2060-41a4-9bbd-c73fc7074ade
  - 44c74f1b-0b54-4c08-b73e-dd017a3314ac
  - 7007e3be-fb82-4310-9098-4b7064ff70e9
  - 976b27e6-1c65-4d21-8079-78e396c8054c
  - beb1e83d-2851-4916-952f-efce47a5b721
  - 8d464199-70d8-4faf-8d84-7672392b6187
  - ba06ecea-a3ae-468c-915c-ecb42ccdcf1a
  - e70ef824-c8f5-460f-90aa-bf6e01a50885
  - 922a2100-07a9-4b29-a8c5-f84e062ec152
  - 3c781892-fae2-4d1a-8bd3-0c6f5882eea1
  - 41422178-932f-417d-ab5d-5383ba2f0973
  - 0c60f500-c8da-4b1b-943d-3e4e95925545
  - 99f1723f-e29e-4a2d-91a2-01c2aa6453b2
  - 678485bb-00e0-496e-a210-2f725273b7cc
  - ee56db51-5499-4497-9942-b7b811e9c4c9
  - 4ff50be1-ec27-4f2e-a6e3-36642c81b5a6
  - 21e21e1d-c11b-4696-831a-c3889b961073
  - a087b897-6e6c-4737-a5d9-114605762a1e
  - 4014ff48-5c7c-4f76-b5d2-f74f99b193b9
  - 7e10f2f6-02d3-4986-9bc6-af46c0e6452a
  - 9fb96243-6436-42a9-8a1e-f101d5d10fbd
  - ae9056ba-01f2-49cd-9b7c-487e22e3af4d
  - 90f131e8-c62d-41ee-8524-34021aadc862
  - 64f99be2-f99d-417a-a837-a289a7bb56c0
  - 7bfe223c-8edf-478a-9ca9-2b6dd5e29d0f
  wofs_annual_summary:
  - 36bfc967-fe58-4afc-b67a-7e4d802a4b90
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-18_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:31:04.925268Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
